<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1584 Enero, 2 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-11, EXP. 7, 7 FF.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <P ALIGN="JUSTIFY">394. 1584. Enero, 2.</P>
                <I>
                  <P ALIGN="JUSTIFY">Luis Maldonado, a nombre de su cu&ntilde;ada Juana de Polanco, vecina de M&eacute;xico, reclama los bienes depositados en el bachiller Grijalba, y que fueron de su hermano, Tom&aacute;s Maldonado.</P>
                </I>
                <P ALIGN="JUSTIFY"></P>
                <P ALIGN="JUSTIFY">Ante el ilustre se&ntilde;or Diego Xu&aacute;rez, receptor de la Real Audiencia de M&eacute;xico y juez de residencia y de comisi&oacute;n por Su Majestad,<FONT COLOR="#0000ff">(1)</FONT> &quot;Luis Maldonado, en nombre de Juana de Polanco, mujer y heredera de Tom&aacute;s Maldonado, difunto, en virtud de la cl&aacute;usula del testamento en cuya disposici&oacute;n muri&oacute; que es &eacute;sta de que hago presentaci&oacute;n, digo que los bienes que quedaron por fin y muerte del dicho difunto, est&aacute;n en poder del bachiller Grijalba, su albacea, de los cuales cumpli&oacute; el testamento en lo tocante al funeral e obras p&iacute;as, y s&oacute;lo resta por cumplir lo que toca a la dicha heredera&quot;. En virtud del poder y traspaso que Juana de Polanco le ha dado, pide se le entreguen los mencionados bienes bajo inventario.<FONT COLOR="#0000ff">(2)</P>
                </FONT>
                <P ALIGN="JUSTIFY">El juez de residencia tuvo por presentados petici&oacute;n y recaudos, mandando dar traslado de ellos a los albaceas. El escribano Francisco L&oacute;pez notific&oacute; al bachiller Grijalba, siendo testigos Antonio Carrillo y Garc&iacute;a Mart&iacute;nez, vecinos de Colima. El bachiller respondi&oacute; que estaba presto de dar y entregar los dichos bienes a quien con derecho los debiera haber.</P>
                <P ALIGN="JUSTIFY">El 30 de noviembre de 1583, ante el alcalde ordinario Baltasar de Alcal&aacute;, Luis Maldonado hab&iacute;a pedido traslado &quot;de la cl&aacute;usula del testamento que hizo mi hermano&quot;, donde &quot;constituye y deja por su heredera a Juana de Polanco, su mujer&quot;. Notificado el bachiller &Aacute;lvaro de Grijalba, su albacea, dijo: &quot;Se saque en buena hora&quot;, y fueron testigos de su respuesta los padres Francisco Ruiz y Alonso Lorenzo, y Juan de Iniesta, vecinos de Colima.</P>
                <P ALIGN="JUSTIFY">El escribano Francisco L&oacute;pez, entonces, sac&oacute; &quot;el codicilio e testamento que el dicho Tom&aacute;s Maldonado hizo e otorg&oacute;, al tiempo de su fin e muerte, ante Crist&oacute;bal Hern&aacute;ndez de Tene, escribano real, como parece por el dicho testamento, so cuya disposici&oacute;n parece que falleci&oacute; y pas&oacute; desta presente vida, el tenor del cual es este que se sigue: </P>
                <P ALIGN="JUSTIFY"></P>
                <P ALIGN="JUSTIFY">&nbsp;</P>
                <I>
                  <P ALIGN="CENTER">Testamento de Tom&aacute;s Maldonado</P>
                </I>
                <P ALIGN="JUSTIFY"></P>
                <P ALIGN="JUSTIFY">&quot;En la Villa de Colima a veinte y seis d&iacute;as del mes de julio de mil e quinientos e ochenta y tres a&ntilde;os [<I>1583</I>], ante m&iacute; el escribano e testigos de yusoescritos, pareci&oacute; presente Tom&aacute;s Maldonado, vecino de la Ciudad de M&eacute;xico e natural de la ciudad de Guadalaxara, en los reinos de Castilla, hijo de Tom&aacute;s Maldonado. </P>
                <P ALIGN="JUSTIFY">&quot;Estando enfermo del cuerpo e sano de la voluntad, e creyendo como cree en la Sant&iacute;sima Trinidad, Padre e Hijo y Esp&iacute;ritu Santo, tres personas e un solo Dios verdadero, y en aquello que cree y tiene la Santa Madre Iglesia de Roma, y dijo que la gravedad de su enfermedad no le da lugar a que pueda ordenar su testamento, y porque &eacute;l tiene comunicado con el bachiller &Aacute;lvaro de Grijalba, vicario desta Villa, su intenci&oacute;n e voluntad, por lo cual y en la v&iacute;a e forma que de derecho haya lugar&quot;, otorgaba y daba su poder al bachiller Grijalba, &quot;para que en su nombre, representando su propia persona, en cualquier tiempo, aunque sean pasados los t&eacute;rminos que dispone la ley de Toro&quot;, haga y ordene por su &aacute;nima testamento y &uacute;ltima voluntad, a quien nombraba por su albacea y testamentario. </P>
                <P ALIGN="JUSTIFY">&quot;De lo que quedare, cumplida su &aacute;nima y lo dem&aacute;s, dejaba por su heredera en todo lo que quedare, cumplido el testamento, a Juana de Polanco, su mujer leg&iacute;tima, que vive en la Ciudad de M&eacute;xico. </P>
                <P ALIGN="JUSTIFY">&quot;En testimonio de lo cual, otorg&oacute; este testamento ante m&iacute; el escribano e testigos de yusoescritos, e lo firm&oacute; Juan Ortiz de Guzm&aacute;n, a su ruego, y los dem&aacute;s testigos lo firmaron en este registro. Testigos que fueron presentes a lo que dicho es: Antonio Carrillo, e Francisco Ruiz, e &Aacute;lvaro de Grijalba, e Juan Ortiz de Guzm&aacute;n e Alonso Carrillo, vecinos y estantes en esta dicha Villa, y al dicho otorgante doy fe que conozco&quot;. Pas&oacute; ante Crist&oacute;bal Hern&aacute;ndez de Tene, escribano de Su Majestad.</P>
                <P ALIGN="JUSTIFY">&quot;Fecho, sacado, corregido e concertado fue este dicho traslado del dicho original, que est&aacute; en poder de m&iacute; el presente escribano, el cual va cierto y verdadero, corregido con el dicho original por m&iacute;, Francisco L&oacute;pez Avecilla, escribano p&uacute;blico desta dicha Villa. Fueron testigos a lo ver sacar, corregir e concertar Crist&oacute;bal Preciado e Juan L&oacute;pez, vecinos desta dicha Villa. E por ende fiz aqu&iacute; mi signo, que es a tal. En testimonio de verdad. Francisco L&oacute;pez, escribano p&uacute;blico. Derechos 4 tomines&quot;.</P>
                <P ALIGN="JUSTIFY">Se anexa poder otorgado en la Ciudad de M&eacute;xico a 10 de diciembre de 1583 por Juana de Polanco, en favor de su cu&ntilde;ado Luis Maldonado, ante el escribano Rodrigo Becerro. La viuda dice que su esposo falleci&oacute; en Colima y la nombr&oacute; como universal heredera, herencia que ella tiene aceptada. Dice que &quot;antes de su fallecimiento, Luis Maldonado, mi cu&ntilde;ado, hermano del dicho mi marido, dio al dicho Tom&aacute;s Maldonado, mi marido, cuatrocientos e cincuenta pesos de oro com&uacute;n por le hacer buena obra, para que con ellos granjease, y se llevase las ganancias, y se acudiese con el principal al dicho Luis Maldonado. Y porque de pedimiento del dicho Luis Maldonado, ante las Justicias de las Minas de las Zacatecas, se hicieron ciertas diligencias e averiguaciones, por las cuales se embargaron en la Villa de Colima cantidad de cacao, caballos, dineros e otras cosas a pedimiento del dicho Luis Maldonado&quot;. </P>
                <P ALIGN="JUSTIFY">Dice Juana de Polanco que hab&iacute;a dado poder a Crist&oacute;bal de Silva, &quot;para cobrar los bienes y herencia que el dicho mi marido dej&oacute;, sobre lo cual ha habido pleito pendiente entre el dicho Luis Maldonado, persona que pretende cobrar los dichos bienes, para hacerse pago de los dichos cuatrocientos e cincuenta pesos de oro com&uacute;n. E porque me consta ser verdad que el dicho Tom&aacute;s Maldonado, mi marido, recibi&oacute; del dicho Luis Maldonado los dichos cuatrocientos e cincuenta pesos, dem&aacute;s de lo cual el dicho Luis Maldonado, por me hacer buena obra, me dio e pag&oacute; otros cien pesos de oro com&uacute;n en reales, por mano de Rodrigo de Salas, procurador del dicho Luis Maldonado&quot;, ante el presente escribano y testigos de esta carta poder. </P>
                <P ALIGN="JUSTIFY">Agrega Juana de Polanco que &quot;por la dicha raz&oacute;n e por bien de paz e concordia, e por me quitar de pleitos, debates e contiendas, e por v&iacute;a de transaci&oacute;n e concierto, como tal heredera del dicho mi marido, otorgo e conozco que doy todo mi poder&quot; a Luis Maldonado. Como no sab&iacute;a firmar, a su ruego, lo hizo un testigo, siendo testigos Pedro de Murga, Pablo de Villagr&aacute;n y Diego de Santana, vecinos de M&eacute;xico.</P>
                <P ALIGN="JUSTIFY">Presentados estos recaudos, el juez de residencia Diego Xu&aacute;rez mand&oacute; el 3 de enero de 1584 al bachiller Grijalba entregar bajo inventario los bienes del difunto Tom&aacute;s Maldonado, de lo cual fue notificado el bachiller, siendo testigos los vecinos Padre Francisco Ruiz y Antonio Carrillo.</P>
                <P ALIGN="JUSTIFY">El 26 de enero, el bachiller &Aacute;lvaro de Grijalba hizo entrega de los dichos bienes a Luis Maldonado, quien firm&oacute; haberlos recibido seg&uacute;n inventario: primeramente dio y entreg&oacute; el bachiller 119 pesos en reales que quedaron de la almoneda,<FONT COLOR="#0000ff">(3)</FONT> deducidos los gastos realizados en los sufragios, y derechos de juez y escribano; dos costales de cacao, en que habr&aacute; 34 almudes; una caja con algunas menudencias que, &quot;por ser de poca importancia, no se vendieron&quot; en la almoneda; un aparejo viejo, seis caballos y dos c&eacute;dulas, la una contra Alonso Carrillo de Guzm&aacute;n, de 9 pesos y 2 tomines en cacao, y la otra contra Diego de Velasco, de 8 pesos en cacao. Testigos de la entrega fueron los vecinos Luis de Grijalba y Juan Ruiz.</P>
                <P ALIGN="JUSTIFY">El escribano Francisco L&oacute;pez anota al final: &quot;De mandado de Crist&oacute;bal Hern&aacute;ndez de Tene, alcalde ordinario de Colima, saqu&eacute; testimonio de estos autos a pedimiento de Diego Ruiz, presb&iacute;tero&quot;.<FONT COLOR="#0000ff">(4)</P>
                </FONT>
                <P>Caja A11, exp. 7, 7 ff.</P>
                <FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> Vino a Colima para tomar residencia al alcalde mayor Juan N&uacute;&ntilde;ez del Castillo (1581-1582). Quiz&aacute; sea el Diego Ju&aacute;rez que residi&oacute; en Pueblos de &Aacute;valos durante a&ntilde;os: Romero de Sol&iacute;s, <I>Andariegos</I> (2001), 388-389.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> En torno a la muerte del mercader Tom&aacute;s Maldonado: <I>supra</I>, I, regº 246.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> La almoneda de los bienes de Maldonado se celebr&oacute; el 28 de julio de 1583: <I>infra</I>, III, regº 659.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret4' name='sup4'>(4)</a></FONT><FONT SIZE=1> As&iacute; parece decir aunque en otros autos quien figura es el Padre Francisco Ruiz; sobre ambos cl&eacute;rigos: Romero de Sol&iacute;s, <I>Andariegos</I> (2001), 469-470 y 471-473. </P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr> 
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA11/EXP7/003V.jpg) </div>
            <td valign=bottom align=center><a href='CAJAS/CAJA11/EXP7/001F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1F'> <img border=0 src='CAJAS/CAJA11/EXP7/thumbs/tn_50_001F.jpg'></a> <BR/><font size=-1>1F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA11/EXP7/001V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1V'> <img border=0 src='CAJAS/CAJA11/EXP7/thumbs/tn_50_001V.jpg'></a> <BR/><font size=-1>1V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA11/EXP7/002F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2F'> <img border=0 src='CAJAS/CAJA11/EXP7/thumbs/tn_50_002F.jpg'></a> <BR/><font size=-1>2F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA11/EXP7/002V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2V'> <img border=0 src='CAJAS/CAJA11/EXP7/thumbs/tn_50_002V.jpg'></a> <BR/><font size=-1>2V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA11/EXP7/003F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3F'> <img border=0 src='CAJAS/CAJA11/EXP7/thumbs/tn_50_003F.jpg'></a> <BR/><font size=-1>3F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA11/EXP7/004F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4F'> <img border=0 src='CAJAS/CAJA11/EXP7/thumbs/tn_50_004F.jpg'></a> <BR/><font size=-1>4F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA11/EXP7/004V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4V'> <img border=0 src='CAJAS/CAJA11/EXP7/thumbs/tn_50_004V.jpg'></a> <BR/><font size=-1>4V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA11/EXP7/005F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5F'> <img border=0 src='CAJAS/CAJA11/EXP7/thumbs/tn_50_005F.jpg'></a> <BR/><font size=-1>5F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA11/EXP7/005V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5V'> <img border=0 src='CAJAS/CAJA11/EXP7/thumbs/tn_50_005V.jpg'></a> <BR/><font size=-1>5V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA11/EXP7/006F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6F'> <img border=0 src='CAJAS/CAJA11/EXP7/thumbs/tn_50_006F.jpg'></a> <BR/><font size=-1>6F</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA11/EXP7/006V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6V'> <img border=0 src='CAJAS/CAJA11/EXP7/thumbs/tn_50_006V.jpg'></a> <BR/><font size=-1>6V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA11/EXP7/007F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7F'> <img border=0 src='CAJAS/CAJA11/EXP7/thumbs/tn_50_007F.jpg'></a> <BR/><font size=-1>7F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA11/EXP7/007V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7V'> <img border=0 src='CAJAS/CAJA11/EXP7/thumbs/tn_50_007V.jpg'></a> <BR/><font size=-1>7V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>